Python Interpreters Package Upgrade

When I attempt to upgrade packages for any of my python interpreters it stopped asking for my admin password and they all fail installing. I could then do a sudo pip install <package name> manually from the command line and I can install it but not from within PyCharm. BTW this is on OSX. Thanks
1 comment
Hi MrJester,

please, attach a screenshot of a failure message.
0

Please sign in to leave a comment.